@font-face {
    font-family: 'ModernHEcoLight';
    src: url('../fonts/moderhel-webfont.eot');
    src: url('../fonts/moderhel-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/moderhel-webfont.woff') format('woff'),
         url('../fonts/moderhel-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/**
* Defaults
*/

html, body, div, span, applet, object, iframe, img,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
  background: transparent;
  border: 0;
  font-size: 1em;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

sub {
  font-size: 0.8em;
  position: relative;
  top: 0.4em;
}

sup {
  font-size: 0.7em;
  position: relative;
  top: -0.5em;
}

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333;
}

div {
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: 'ModernHEcoLight', Arial, Sans-Serif;
}


h1 {	
	font-size: 22px;
	margin-bottom: 12px;
}

h2 {
	font-size: 20px;
	margin-bottom: 10px;
}

h3 {
	font-size: 18px;
	margin-bottom: 8px;
}

h4 {
	font-size: 16px;
	margin-bottom: 6px;
}

h5 {
	font-size: 14px;
	margin-bottom: 4px;
}

h6 {
	font-size: 14px;
	margin-bottom: 4px;
}

table, caption, tbody, tfoot, thead, tr, th, td {
  /*vertical-align: baseline;*/
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  font-weight: normal;
  text-align: left;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover, a:active {
  outline: none;
}

a:hover {
	color: #7FC1E3;
}

.sortable .ui-state-default, 
.sortable .mainBoardSticker, 
.sortable .ui-widget-content, 
.sortable .ui-widget-header {
    border : none;
    display: inline;
}